NAND_DEFAULT_BL(9)

NAME
nand_default_block_markbad - [DEFAULT] mark a block bad

SYNOPSIS

int nand_default_block_markbad (struct mtd_info * mtd, loff_t ofs);

ARGUMENTS

mtd MTD device structure

ofs offset from device start

DESCRIPTION

This is the default implementation, which can be overridden by a hardware specific driver.

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.